#book-slider-placeholder
{
	padding: 10px;
}

#books-header {
    font-size: 16pt;
    margin: 0px;
    padding: 15px 0px 0px 0px;
    display: block;
    width: 100%;
    text-align: center;
}

#books-layout tr td.blurb-placeholder {
    padding-top: 10px;
}

#Blurb {
    padding: 0px;
    margin: 0px;
}

.BlurbTitle {
    color: white;
    text-shadow: 2px 1px #6666B9;
    background-color: black;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
    border-bottom: 1px solid #333333;
}

.BlurbText {
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
    color: white;
    padding-bottom: 10px;
    font-size: 10pt;
   text-align: left;
   padding-left: 20px;
}

.BlurbFooter {
    background-color: black;
    -moz-box-shadow: 0 0 5px #888;
    -webkit-box-shadow: 0 0 5px#888;
    box-shadow: 0 0 5px #888;
    color: #259BC2;
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
